
HAMADEN MEXICO S.A.DE C.V - Project progress work #808

Parent project # 693 (Closed): [PJ240040] Handy terminal BTA500 app link with PLC KV8000

Test connecting PLC with BTA500

21 Nov 2024 14:51 - Konlawat Saechee

Status: Closed Start date: 01 Sep 2024

Priority: Normal Due date: 25 Dec 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 01 Dec 2024 DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

support k.pai

- Host link

- TCP/IP Sockets

History

#1 - 18 Dec 2024 17:19 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 60 to 100

- Finish date set to 01 Dec 2024

#2 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:38 - Ryo Nozaki

- Status changed from Close request to Closed

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

